Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000156OpenIVTools - Placement Searchpublic2012-09-24 22:562012-09-26 19:58
Reporterjpm1 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version1.2 (Build 365) 
Target Version1.2.5 (build 377)Fixed in Version1.2.5 (build 377) 
Summary0000156: placed vehicles rotation incorrect
Descriptionnot all but some parked vehicles including some vanilla parked vehicles show a wrong rotation/heading in placement search tool
Steps To Reproducesearch for ambulance in nj01_stream1 and check the vehicles real positions in game , they aren't the same

TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-09-24 22:56 jpm1 New Issue
2012-09-24 23:42 GooD-NTS Assigned To => GooD-NTS
2012-09-24 23:42 GooD-NTS Priority low => normal
2012-09-24 23:42 GooD-NTS Reproducibility sometimes => always
2012-09-24 23:42 GooD-NTS Status new => assigned
2012-09-24 23:42 GooD-NTS Target Version => 1.2.5 (build 377)
2012-09-26 19:58 GooD-NTS Status assigned => resolved
2012-09-26 19:58 GooD-NTS Fixed in Version => 1.2.5 (build 377)
2012-09-26 19:58 GooD-NTS Resolution open => fixed
2013-05-28 17:25 GooD-NTS Category Tools - Placemet Search => Tools - Placement Search


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker